org.cybergarage.http

## Class Parameter

- java.lang.Object
- - org.cybergarage.http.Parameter

    public class Parameter
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Parameter()`
`Parameter(String name, String value)`

### Method Summary

Methods
`String` `getName()`
`String` `getValue()`
`void` `setName(String name)`
`void` `setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Parameter

    public Parameter()

#### Parameter

    public Parameter(String name,
             String value)

### Method Detail

#### setName

    public void setName(String name)

#### getName

    public String getName()

#### setValue

    public void setValue(String value)

#### getValue

    public String getValue()